On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • works:P
      Pure MODx sites
      Viriko.ru & Viriko.com - Multilingual and running on 1 MODx
    • nice. i like this stuff
        palma non sine pulvere
      • Have running latest MODx 9.6.3 @ PHP 5.2.6 and "Error 404 Logger" don’t log Error-Events. Any idea?
          --
          Design Agency - http://fruehjahr.ch
        • On the Repository-Page it says "working with 0.9.5".. Is this up-to-date? Will this great plugin work with 0.9.6.3?
          • I’ve also paid attention to this module. Great idea, but it will be very good if it works with modx 0.9.6.3.
            • Hmm... I think this module and plugin works on modx 0.9.6.3 with PHP 5.2.8.
              • Hmm... Sorry, for misleading post! I should better to test it by self before posting. embarrassed

                It works perfectly! (And it gives good food for thought about handling other errors)
                • Quote from: andrnag at Mar 07, 2009, 01:05 PM

                  It works perfectly!
                  It works ... but not perfectly... undecided

                  I found both module and plugin generates errors in the eventlog.
                  The plugin generates this error. I don’t know where the ’39’ part comes from.

                  Unexpected character in input: ’’’ (ASCII=39) state=1
                  Warning: Unexpected character in input: ’’’ (ASCII=39) state=1 in /home/public_html/manager/includes/document.parser.class.inc.php(745) : eval()’d code on line 19
                  And the module generates this error.

                  Undefined index: tab
                  Can anyone find bugs in the plugin and the module ? huh
                  • ASCII symbol #39 is ’
                    Maybe it appears in forming the $output variable?
                    • Quote from: andrnag at Mar 07, 2009, 01:48 PM

                      ASCII symbol #39 is ’
                      Maybe it appears in forming the $output variable?
                      But $output variable is used in the module source... right ?
                      This error happens with the plugin, though...